import 'package:guru_utils/property/property.dart';
import 'package:guru_utils/settings/settings.dart';

/// Created by Haoyi on 2023/6/5

class AssistantSettingsKeys {
  static const defaultGroup = "demo";
  static const PropertyKey checkedTileIdx =
      PropertyKey.setting("checked_tile_idx", group: defaultGroup);
  static const PropertyKey switchTileValue = PropertyKey.setting("switch_tile_value", group: defaultGroup);
}

class AssistantSettings extends Settings {
  static AssistantSettings instance = AssistantSettings._();

  AssistantSettings._();
}
